//
//  StatusContentType.swift
//  Pachyderm
//
//  Created by Shadowfacts on 1/12/19.
//  Copyright © 2019 Shadowfacts. All rights reserved.
//

import Foundation

public enum StatusContentType: String, Codable, CaseIterable, Sendable {
    case plain, markdown, html
    
    var mimeType: String {
        return "text/" + rawValue
    }
}
